Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001257TestLinkGeneralpublic2008-01-05 18:202009-02-13 18:59
Reporteruser878 
Assigned Toazl 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.7.0 final 
Fixed in Version1.7.5 
Summary0001257: Test Link demo
DescriptionWhen I log in to Test link Final demo I get the erro message I need to have a look at the demo of Test Link 1.7.0 so that I can verify teh Excel to test link import feature.

Could you please help me on this.

Looking forward for your revert,.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
BrowserIE
PHP Versionhttp://testlink.org/1.7_demo/index.php [^]
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0003325)
azl (administrator)
2008-02-28 05:50

This should now be fixed. The updated demo url is http://testlink.org/demo/ [^]

- Issue History
Date Modified Username Field Change
2008-01-05 18:20 user878 New Issue
2008-01-05 18:20 user878 Browser => IE
2008-01-05 18:20 user878 PHP Version => http://testlink.org/1.7_demo/index.php [^]
2008-01-08 01:11 azl Status new => assigned
2008-01-08 01:11 azl Assigned To => azl
2008-02-28 05:50 azl Status assigned => resolved
2008-02-28 05:50 azl Fixed in Version => next hot-fix (1.7.5)
2008-02-28 05:50 azl Resolution open => fixed
2008-02-28 05:50 azl Note Added: 0003325
2009-02-13 18:59 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker